# 70. Mutācija: dzēst vairākas "Fotogrāfijas"

Dzēst atlasītās vairākas "Fotogrāfijas".

{% hint style="info" %}
Lietotāja izveidotās "Fotogrāfijas" var tikt dzēstas.
{% endhint %}

{% hint style="danger" %}
Maksimālais dzēšamo "Fotogrāfiju" skaits ir 25.
{% endhint %}

{% hint style="danger" %}
Tikai atslēgas (`uuid` un `noteUuid`/`commentUuid` atkarībā no vecākentitātes) ir pieejamas atbildē
{% endhint %}

{% code overflow="wrap" lineNumbers="true" %}

```graphql
mutācija DeleteNotes {
  deleteNotes(input:{
    notes: [{
      uuid: "<placeholder_for_note_uuid>",
      noteUuid: "<placeholder_for_note_uuid>"
    }, {
      uuid: "<placeholder_for_note_uuid>",
      noteUuid: "<placeholder_for_note_uuid>"
    }, {
      uuid: "<placeholder_for_note_uuid>",
      noteUuid: "<placeholder_for_note_uuid>",
      commentUuid: "<placeholder_for_comment_uuid>"
    }, {
      uuid: "<placeholder_for_note_uuid>",
      noteUuid: "<placeholder_for_note_uuid>",
      commentUuid: "<placeholder_for_comment_uuid>"
    }]
  }) {
    uuid
    noteUuid
    commentUuid
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/lva/api-dokumentacija/geopard-api-pieprasijumu-parskats/70.-mutacija-dzest-vairakas-fotografijas.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
